body,p,h1,h2,h3,h4,h5,h6,li,span,i,ul,img,a,strong,input{margin:0;padding:0; font-family: "microsoft yahei";}
body{ font-size:14px;}
li{list-style-type:none; float:left;}
a{text-decoration:none;outline: none; color:inherit;}
th,td{ padding:0;}
table{ border-collapse:collapse;}
img{border:none;}
i{font-style:normal}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
input,select,textarea{outline:none;text-indent:6px;}
textarea{resize:none;}
div{margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
.wid{width:1400px;}

.top1{width:100%;max-width:1920px;margin:0 auto;position:relative;
	width: 100%;
	height: 830px;

}
.top1 img{
	display: block;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 640px) {
.top1{height: 300px;
}
.top1 img{height:auto;}	

}
.top2{
	width: 100%;max-width:1920px;margin:0 auto;
	height: auto;
	background: url(../img/back2.jpg) no-repeat;
	display: table;
}
.top2 img{
	display: block;
	margin: 0 auto;
	margin-top: 60px;
	margin-bottom: 94px;
}
.top2 ul{
	display: table;
	margin: 0 auto;
	width: 1311px;
}
.top2 ul li{
	float: left;
	width: 169px;
	height: 194px;
	margin: 0 43px;
	margin-bottom: 58px;
	font-size: 43px;
	line-height: 194px;
	background: url(../img/zx1.png) no-repeat;
	text-align: center;
	color: #fff;
}
.top2 ul .zx1{
	background: url(../img/zx2.png) no-repeat;
	color: #1558a0;
}
.top2 ul .zx2{
	line-height: 54px;
	padding-top: 48px;
	height: 146px;
}

.top3{
	
max-width:1920px;margin:0 auto;	min-height: 700px;
	background: url(../img/back3.jpg) no-repeat;
}
.top3 .top3-int{
	position: relative;
	
}
.top3 .top3-int h6{
	width: 360px;
	height: 99px;
	margin: 0 auto;
	padding-top: 53px;
}
.top3 .top3-int h6 img{
	display: block;
	width: 100%;
	height: 100%;
}
.top3 .top3-int h5{
	width: 262px;
	height: 262px;
	position: absolute;
	left: 0px;
	top: 230px;
}
.top3 .top3-int .ol1{
	width: 121px;
	height: 121px;
	background: url(../img/ol1.png) no-repeat;
	position: absolute;
	left: 373px;
	top: 276px;
	text-align: center;
}
.top3 .top3-int .ol1 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	margin-top: 21px;
	display: block;
}
.top3 .top3-int .ol2{
	width: 121px;
	height: 121px;
	background: url(../img/ol2.png) no-repeat;
	position: absolute;
	left: 632px;
	top: 219px;
	text-align: center;
}
.top3 .top3-int .ol2 span{
	font-size: 31px;
	line-height: 121px;
	color: #fff;
}
.top3 .top3-int .ol3{
	width: 132px;
	height: 132px;
	background: url(../img/ol3.png) no-repeat;
	position: absolute;
	left: 552px;
	top: 395px;
	text-align: center;
}
.top3 .top3-int .ol3 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	margin-top: 22px;
	display: block;
}
.top3 .top3-int .ol4{
	width: 119px;
	height: 119px;
	background: url(../img/ol4.png) no-repeat;
	position: absolute;
	left: 825px;
	top: 261px;
	text-align: center;
}
.top3 .top3-int .ol4 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	margin-top: 16px;
	display: block;
}

.top3 .top3-int .ol5{
	width: 121px;
	height: 121px;
	background: url(../img/ol5.png) no-repeat;
	position: absolute;
	left: 789px;
	top: 472px;
	text-align: center;
}
.top3 .top3-int .ol5 span{
	font-size: 31px;
	line-height: 121px;
	color: #fff;
}

.top3 .top3-int .ol6{
	width: 121px;
	height: 121px;
	background: url(../img/ol6.png) no-repeat;
	position: absolute;
	right: 0px;
	top: 313px;
	text-align: center;
}
.top3 .top3-int .ol6 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	margin-top: 16px;
	display: block;
}
.top3 .top3-int .ol7{
	width: 132px;
	height: 132px;
	background: url(../img/ol7.png) no-repeat;
	position: absolute;
	right: 175px;
	top: 143px;
	text-align: center;
}
.top3 .top3-int .ol7 span{
	font-size: 31px;
	line-height: 132px;
	color: #fff;
}

.top3 .top3-int .ol8{
	width: 121px;
	height: 121px;
	background: url(../img/ol8.png) no-repeat;
	position: absolute;
	right: 162px;
	top: 464px;
	text-align: center;
}
.top3 .top3-int .ol8 span{
	font-size: 31px;
	line-height: 121px;
	color: #fff;
}

.top3 .top3-int .ol9{
	width: 136px;
	height: 136px;
	background: url(../img/ol9.png) no-repeat;
	position: absolute;
	right: 268px;
	top: 374px;
	text-align: center;
}
.top3 .top3-int .ol9 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	margin-top: 18px;
	display: block;
}

.top4{max-width:1920px;margin:0 auto;	height: auto;
	background: url(../img/back4.jpg) no-repeat;padding-bottom:50px;
}
.top4 .top4-int{
	display: table;
	position: relative;
}
.top4 .top4-int h6{
	width: 262px;
	height: 262px;
	margin-top: 267px;
	float: right;
}
.top4 .top4-int h6 img{
	display: block;
	width: 100%;
	height: 100%;

}
.top4 .top4-int .to1{
	width: 121px;
	height: 121px;
	background: url(../img/to1.png) no-repeat;
	position: absolute;
	left: 172px;
	top: 189px;
	text-align: center;
}
.top4 .top4-int .to1 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 20px;
}
.top4 .top4-int .to2{
	width: 132px;
	height: 132px;
	background: url(../img/to2.png) no-repeat;
	position: absolute;
	left: 350px;
	top: 97px;
	text-align: center;
}
.top4 .top4-int .to2 span{
	font-size: 33px;
	color: #fff;
	line-height: 132px;
}

.top4 .top4-int .to3{
	width: 136px;
	height: 136px;
	background: url(../img/to3.png) no-repeat;
	position: absolute;
	left: 477px;
	top: 255px;
	text-align: center;
}
.top4 .top4-int .to3 span{
	font-size: 33px;
	color: #fff;
	line-height: 136px;
}
.top4 .top4-int .to4{
	width: 119px;
	height: 119px;
	background: url(../img/to4.png) no-repeat;
	position: absolute;
	left: 615px;
	top: 445px;
	text-align: center;
}
.top4 .top4-int .to4 span{
	font-size: 33px;
	color: #fff;
	line-height: 119px;
}

.top4 .top4-int .to5{
	width: 136px;
	height: 136px;
	background: url(../img/to5.png) no-repeat;
	position: absolute;
	right: 607px;
	top: 46px;
	text-align: center;
}
.top4 .top4-int .to5 span{
	font-size: 33px;
	color: #fff;
	line-height: 136px;
}

.top4 .top4-int .to6{
	width: 121px;
	height: 121px;
	background: url(../img/to6.png) no-repeat;
	position: absolute;
	right: 461px;
	top: 242px;
	text-align: center;
}
.top4 .top4-int .to6 span{
	font-size: 33px;
	color: #fff;
	line-height: 121px;
}

.top4 .top4-int .to7{
	width: 132px;
	height: 132px;
	background: url(../img/to7.png) no-repeat;
	position: absolute;
	right: 226px;
	top: 98px;
	text-align: center;
}
.top4 .top4-int .to7 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 29px;
}

.top5{
	display: table;padding-bottom:80px;
max-width:1920px;margin:0 auto;	height: auto;
	background: url(../img/back5.jpg) no-repeat;
}
.top5 .top5-int{
	position: relative;
	display: table;
}
.top5 .top5-int h6{
	float: left;
	width: 262px;
	height: 262px;
	margin-top: 220px;
}
.top5 .top5-int .zl1{
	width: 163px;
	height: 163px;
	background: url(../img/zl1.png) no-repeat;
	position: absolute;
	left: 321px;
	top: 322px;
	text-align: center;
}
.top5 .top5-int .zl1 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 33px;
}
.top5 .top5-int .zl2{
	width: 143px;
	height: 143px;
	background: url(../img/zl2.png) no-repeat;
	position: absolute;
	left: 495px;
	top: 189px;
	text-align: center;
}
.top5 .top5-int .zl2 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 27px;
}
.top5 .top5-int .zl3{
	width: 133px;
	height: 133px;
	background: url(../img/zl2.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 739px;
	top: 395px;
	text-align: center;
}
.top5 .top5-int .zl3 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 21px;
}
.top5 .top5-int .zl4{
	width: 163px;
	height: 163px;
	background: url(../img/zl4.png) no-repeat;
	position: absolute;
	right: 452px;
	top: 180px;
	text-align: center;
}
.top5 .top5-int .zl4 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 39px;
}

.top5 .top5-int .zl5{
	width: 140px;
	height: 140px;
	background: url(../img/zl5.png) no-repeat;
	position: absolute;
	right: 276px;
	top: 301px;
	text-align: center;
}
.top5 .top5-int .zl5 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 19px;
}
.top5 .top5-int .zl6{
	width: 140px;
	height: 140px;
	background: url(../img/zl6.png) no-repeat;
	position: absolute;
	right: 89px;
	top: 184px;
	text-align: center;
}
.top5 .top5-int .zl6 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 19px;
}

.top6{
	display: table;padding-bottom:80px;
max-width:1920px;margin:0 auto;	height: auto;
	background: url(../img/back6.jpg) no-repeat;
}
.top6 .top6-int{
	position: relative;
	display: table;
}
.top6 .top6-int h6{
	float: right;
	margin-top: 257px;
	width: 262px;
	height: 262px;
}
.top6 .top6-int h6 img{
	display: block;
	width: 100%;
	height: 100%;
}
.top6 .top6-int .kl1{
	width: 132px;
	height: 132px;
	background: url(../img/kl1.png) no-repeat;
	text-align: center;
	position: absolute;
	top: 206px;
	left: 428px;
}
.top6 .top6-int .kl1 span{
	line-height: 132px;
	color: #fff;
	font-size: 33px;
}

.top6 .top6-int .kl2{
	width: 136px;
	height: 136px;
	background: url(../img/kl2.png) no-repeat;
	position: absolute;
	top: 408px;
	left: 526px;
	text-align: center;
}
.top6 .top6-int .kl2 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 19px;
}

.top6 .top6-int .kl3{
	width: 136px;
	height: 136px;
	background: url(../img/kl3.png) no-repeat;
	position: absolute;
	top: 246px;
	right: 585px;
	text-align: center;
}
.top6 .top6-int .kl3 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 26px;
}

.top6 .top6-int .kl4{
	width: 121px;
	height: 121px;
	background: url(../img/kl4.png) no-repeat;
	position: absolute;
	top: 410px;
	right: 468px;
	text-align: center;
}
.top6 .top6-int .kl4 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 17px;
}

.top6 .top6-int .kl5{
	width: 157px;
	height: 157px;
	background: url(../img/kl1.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 170px;
	right: 294px;
	text-align: center;
}
.top6 .top6-int .kl5 span{
	font-size: 33px;
	line-height: 43px;
	color: #fff;
	display: block;
	margin-top: 41px;
}

.bird{
	width: 100%;
	display: table;
}
.bird h6{
	margin: 0 auto;
	margin-top: 72px;
	width: 452px;
	height: 121px;
	margin-bottom: 57px;
}
.bird .bird-int{
	width: 100%;
	height: 596px;
	display: table;
	background: url(../img/back7.jpg) no-repeat;
}
.bird .bird-int h5{
	float: right;
	width: 380px;
	display: table;
	margin-top: 246px;
}
.bird .bird-int h5 span{
	width: 100%;
	display: table;
	font-size: 40px;
	line-height: 40px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 17px;
}
.bird .bird-int h5 i{
	display: block;
	width: 340px;
	float: right;
	font-size: 24px;
	line-height: 35px;
	color: #fff;
}
.bird .bird-midd{
	height: 585px;
	width: 100%;
	display: table;
	background: url(../img/back8.jpg) no-repeat;
}
.bird .bird-midd h6{
	width: 100%;
	margin-top: 290px;
}
.bird .bird-midd h6 span{
	color: #fff;
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 19px;
	display: block;
	width: 100%;
}
.bird .bird-midd h6 i{
	font-size: 23px;
	line-height: 23px;
	color: #fff;
}
.bird .bird-bott{
	width: 100%;
	display: table;
	height: 615px;
	background: url(../img/back9.jpg) no-repeat;
}
.bird .bird-bott h6{
	float: left;
	width: 625px;
	margin-left: 358px;
	margin-top: 300px;
}
.bird .bird-bott h6 span{
	display: block;
	width: 100%;
	font-size: 39px;
	line-height: 39px;
	color: #4dc4c8;
	margin-bottom: 11px;
}
.bird .bird-bott h6 i{
	font-size: 22px;
	line-height: 34px;
}
.bird .bird-bott img{
	float: right;
	margin-right: 22px;
	margin-top: 196px;
}

.back10{
	height: 3647px;
	display: table;
	width: 100%;
	background: url(../img/back10.jpg) no-repeat;
}
.back10 .back10-top{
	height: 607px;
	margin-top: 88px;
	margin-bottom: 602px;
}
.back10 .back10-top h6{
	float: left;
	width: 600px;
	margin-top: 294px;
}
.back10 .back10-top h6 span{
	display: block;
	width: 100%;
	color: #fff;
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 22px;
}
.back10 .back10-top h6 i{
	font-size: 50px;
	line-height: 50px;
	color: #fabe00;
	margin-bottom: 19px;
	display: table;
}
.back10 .back10-top div{
	background: url(../img/zx10.png) no-repeat;
	width: 417px;
	height: 607px;
	float: right;
	margin-right: 180px;
	display: table;
}
.back10 .back10-top div ul{
	width: 363px;
	margin-left: 54px;
	margin-top: 43px;
	display: table;
}
.back10 .back10-top div ul li{
	width: 100%;
	height: 49px;
	line-height: 49px;
	margin-bottom: 17px;
	text-align: center;
	color: #fff;
	font-size: 28px;
}
.back10 .back10-top div ul .list1{
	margin-bottom: 21px;
}
.back10 .back10-top div ul .list2{
	margin-bottom: 19px;
}
.back10 .back10-top div ul .list3{
	margin-bottom: 18px;
}
.back10 .back10-top div ul .list4{
	margin-bottom: 22px;
}
.back10 .back10-top div ul .list5{
	margin-bottom: 17px;
}
.back10 .back10-top div ul .list6{
	margin-bottom: 21px;
}
.back10 .back10-midd{
	display: table;
}
.back10 .back10-midd .zx11{
	margin: 0 auto;
	display: block;
	margin-bottom: 84px;
}
.back10 .back10-midd .zx12{
	margin: 0 auto;
	display: block;
	margin-bottom: 74px;
}
.back10 .back10-midd h6{
	margin: 0 auto;
	width: 710px;
	height: 83px;
	background: #49a838;
	text-align: center;
	line-height: 83px;
	font-size: 51px;
	color: #fff;
	border-radius: 50px;
	letter-spacing: 5px;
}

.birdv{
	height: 370px;
	display: table;
	width: 100%;
	background: url(../img/back11.jpg) no-repeat;
}
.birdv .birdv-lft{
	margin-left: 374px;
	width: 750px;
	float: left;
	height: 100%;
}
.birdv .birdv-lft h6{
	width: 163px;
	border-radius: 20px;
	line-height: 45px;
	background: #fff;
	text-align: center;
	font-size: 31px;
	color: #1558a0;
	letter-spacing: 1px;
	margin-bottom: 19px;
	margin-top: 48px;
}
.birdv .birdv-lft h5{
	width: 100%;
	font-size: 27px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	margin-bottom: 22px;
}
.birdv .birdv-lft h5 span{
	font-size: 40px;
}
.birdv .birdv-lft h4{
	font-size: 27px;
	line-height: 27px;color: #fff;
	width: 100%;
	margin-bottom: 45px;
	width: 100%;
}
.birdv .birdv-lft h3{
	font-size: 79px;
	line-height: 79px;
	color: #fff;
}
.birdv .birdv-rig{
	float: right;
	margin-right: 31px;
	margin-top: 56px;
	width: 121px;
}
.birdv .birdv-rig img{
	display: block;
	width: 121px;
	height: 121px;
	margin-bottom: 10px;
}
.birdv .birdv-rig h6{
	text-align: center;
	font-size: 19px;
	line-height: 19px;
	color: #fff;
}

.bott{
	width: 100%;
	height: 122px;
	display: table;
	background: url(../img/back12.jpg) no-repeat;
}
.bott h6{
	font-size: 28px;
	line-height: 31px;
	color: #a10000;
	border: 2px solid #a20303;
	float: left;
	padding: 2px;
	margin-top: 24px;
	margin-left: 299px;
	margin-right: 17px;
}
.bott h5{
	float: left;
	font-size: 25px;
	line-height: 33px;
	color: #a10000;
	margin-top: 26px;
}










	
	
	
	